INTERFACE
SUBROUTINE WRITE_WAVELET_INITCV_GRIB (YDCV,CDFILE)
USE CONTROL_VECTORS, ONLY : CONTROL_VECTOR
USE GRIB_HEADER_MIX
TYPE(CONTROL_VECTOR), INTENT(IN) :: YDCV
CHARACTER(LEN=*), INTENT(IN) :: CDFILE
END SUBROUTINE WRITE_WAVELET_INITCV_GRIB
END INTERFACE
